/**
 * generated by Xtext 2.13.0
 */
package com.javadude.dsl5.scoping;

import com.javadude.dsl5.scoping.AbstractGothicSecurityDslScopeProvider;

/**
 * This class contains custom scoping description.
 * 
 * See https://www.eclipse.org/Xtext/documentation/303_runtime_concepts.html#scoping
 * on how and when to use it.
 */
@SuppressWarnings("all")
public class GothicSecurityDslScopeProvider extends AbstractGothicSecurityDslScopeProvider {
}
